package com.lightinit.hsdatashow.model.topic.water;

import java.math.BigDecimal;

public class NameAndValue {

    private String name ;

    private BigDecimal value ;

    public String getName() {
        return name;
    }

    public void setName(String name) {
        this.name = name;
    }

    public BigDecimal getValue() {
        return value;
    }

    public void setValue(BigDecimal value) {
        this.value = value;
    }

    public NameAndValue(String name, BigDecimal value) {
        this.name = name;
        this.value = value;
    }

    public NameAndValue() {
    }
}
